% Random assortment of small MATLAB or Octave utilities
% Bill.Triggs@inrialpes.fr
%
% Image.
%  readpgm	- read a PGM image file
%  readppm	- read a PPM image file
%  writepgm	- write a PGM image file
%  writeppm	- write a PPM image file
%
% Matrix I/O
%  writemat1	- write matrix in a simple text format
%  readmat1	- read matrix in a simple text format
%  maple_mat	- write a matrix in Maple text format
%  gplot_write	- write data in plain multicolumn format for
%		  inclusion in Gnuplot plots
%  histo	- bin input samples to get their histogram
%
% Linear algebra
%  profchol	- Cholesky decomp for profile (skyline) matrices
%  proffsub	- Forward subs for profile Cholesky decomp
%  profbsub	- Backward subs for profile Cholesky decomp
%  tst_profchol	- Random tests of for profile Clolesky
%
% Algebra
%  solve_quadratic - roots of a simple quadratic
